WordPress 3.4.2 corrects errors and Vulnerabilities

By -

The WordPress developers have their blogging software to version 3.4.2 update. The maintenance release fixes some 20 errors, including some potential vulnerabilities and strengthen security measures.

One of the removed vulnerabilities allow for example the extension of rights. Others cover multisite installations with untrusted users. The error messages when an upload fails been simplified.

Performance issues in the admin area when using older browsers, especially Internet Explorer 7, will now belong to the past. Also errors in the theme preview or display the theme screenshots have been corrected.

In one entry will no longer be more trackback URLs used. Users can now upload any header graphics with wrong size more.The developers have also improved the compatibility of plug-ins for Visual Editor. A list of changes can be found in the current changelog .

WordPress 3.4.2 is available for free download ready. It is available as a zip or tarball.Administrators can initiate the installation of the update via the Dashboard.

He has over 5 years of experience as Online Media and Marketing Consultant, which allow him to enable companies to enhance and meet their Digital marketing goals. He has experience as both in-house and Agency Digital Marketing Experts. Ha has spent the most recent 4 years of his career focusing building Strong terms of Digital Marketing for his clients. In addition to his strengths on Building Brands and Serving Online Marketing strategy for his clients.

Comments are closed.